fields:
    name:
        label: Name
        span: auto
        type: text
    slug:
        label: Slug
        span: auto
        required: 1
        defaultFrom: name
        type: text
        preset:
            field: name
            type: slug
    created_at:
        label: 'Created at'
        mode: datetime
        span: auto
        readOnly: 1
        type: datepicker
    ends_at:
        label: 'Ends at'
        mode: datetime
        span: auto
        type: datepicker
    price:
        label: Price
        span: auto
        type: number
    description:
        label: Description
        size: ''
        mode: tab
        span: auto
        type: text
    place:
        label: Place
        span: auto
        type: text
    vendor:
        label: Seller
        nameFrom: email
        descriptionFrom: description
        span: auto
        type: relation
    images:
        label: Images
        mode: image
        imageWidth: '320'
        imageHeight: '225'
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
    is_home:
        label: 'Is Home'
        span: auto
        type: switch
tabs:
    fields:
        categories:
            label: Category
            nameFrom: name
            descriptionFrom: description
            scope: active
            span: auto
            type: relation
            tab: Categories
            required: 1
        status:
            label: Status
            options:
                draft: Pozulan
                new: Taze
                approved: Tassyklandy
                denied: 'Otkaz Edildi'
                disabled: 'Wagtlayyn Ochurmek'
            span: auto
            required: 1
            type: balloon-selector
            tab: 'Status Tab'
        status_note:
            label: 'Status note'
            size: ''
            span: auto
            type: textarea
            tab: 'Status Tab'
